Bug 12070 - unreadable in 640x480x24
Summary: unreadable in 640x480x24
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-10 22:22 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-10 22:22:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-06-10 22:22:49 UTC
The 'Welcome to (hostname)' text is completely unreadable with my display,
640x480 24bpp.  It looks extremely blocky.  The login prompt looks fine.

This is a workstation installation with no GNOME or KDE.

Comment 1 Bill Nottingham 2000-08-14 23:11:32 UTC
Hm, this is xdm, yes?  This should be somewhat fixed in pinstripe and
RC1; please reopen if it's not.


Note You need to log in before you can comment on or make changes to this bug.